body{
  text-align: center;
}

img{
  width: 120px;
}

.clavier{
  display: block;
  margin: auto;
  background-color: #2d3142;
  width: 530px;
  text-align: center;
  padding: 5px;
  border:4px solid #ef8354;
}

.clavier input{
  width: 50px;
  height: 50px; 
  margin: 2px 2px;
  /*border-radius: 2px;*/
  background-color: #2d3142;
  border: 1px solid white;
  color: white;
}

.clavier input:hover{
  background-color: white;
  color:black;
}
  
#mot{
  text-align: center;
  color: white;
  background-color: #2D3242;
  font-size: 30px;
  padding: 10px;
  width: 520px;
  border: 4px solid #ef8354;
  display: block;
  margin: 40px auto;
}